Subject: Cape May Butterfly Notes -25 April, 1996

From: Henry Brodkin <[email-masked]>
Date: Fri, 26 Apr 1996 06:59:35 -0700

The following buterfly notes are excerpted from the Cape May Rare Bird
Hotline Transcription.

Laurie Larson wrote:

> - Transcript
> Hotline:      Cape May Birding Hotline
> Date:         April 25, 1996
> Number:       (609) 884-2626
> To Report:    (609) 884-2736
> Coverage:     Cape May, Cumberland and Altantic Co., NJ
> Compiler:     Cape May Bird Observatory staff
> Transcriber:  L. Larson
> URL:          http://www.nj.com/life/audubon/rbamenu/cmrba.html
> Permissions:  May be redistributed beyond National Birding
> Hotline Cooperative mailing list, PROVIDED THAT no changes
> are made, credit is given and headers are included. Queries
> and comments to CMBO, please, not to transcriber. You have
> reached the Cape May Birding Hotline, a service of the New
> Jersey Audubon Society's Cape May Bird Observatory.
> Highlights for the week ending April 25, 1996 include
> HARLEQUIN DUCK, BLACK-HEADED GULL, AMERICAN  GOLDEN PLOVER,
> spring migrants, news of local nature notes, and
> news of CMBO's upcoming programs and field trips.
>

(Bird Stuff Deleted -hb)

> Finally the butterfly season has begun in earnest!  FALCATE
> ORANGETIPS have been seen each warm day since the 18th, HENRY'S
> ELFINS since the 19th, and BROWN and PINE ELFINS since the 20th!
> The Wednesday Belleplain Butterfly Walks are a great place to
> see all these wonderful spring butterflies!  Other fun butterfly
> sightings, both in Belleplain State Forest, include a COMPTON'S
> TORTOISESHELL on April 20 on Pine Swamp Road and a HESSEL'S
> HAIRSTREAK on April 23 on Old Robbins Trail.  The first TIGER
> SWALLOWTAILS were seen April 23rd, one in Belleplain and the
> other in Cumberland County.  JUVENAL'S DUSKYWINGS were seen in
> numbers on April 23 in Belleplain, and the first GRAY HAIRSTREAK
> was in the Jakes Landing field on Apri l 20.  MOURNING CLOAKS,
> QUESTION-MARKS, CABBAGE WHITES, ORANGE SULPHURS, and SPRING
> AZURES are all flying now too.  The first dragonfly of the
> season, an immature BLUE CORPORAL SKIMMER, was seen April 21.
>

>
> PROGRAM INFORMATION:
>
> CMBO's upcoming preregistration programs include a "Spring
> Butterfly & Dragonfly Field Trip" on May 4, NJ Audubon's Cape May
> Spring Weekend May 17th through the 19th, a "Weeklong Spring
> Birding Workshop" with Pete Dunne and CMBO Staff May 20-24,
> "Shorebirds on the Delaware Bayshore" field trips daily May
> 20-29 (except May 26), an "Osprey Nests by Boat" trip on June 8,
> and 3 "Butterfly Counts" in late June.
>

> Our spring daily bird and butterfly walks have begun and reguire
> no preregistration -- JUST COME!  Every Sunday Louise Zemaitis
> leads a Bird & Butterfly Walk at Hidden Valley, meeting at 7:30
> a.m. in the small clamshell parking lot on the south side of New
> England Road 0.3 miles past the intersection with Bayshore Road.
> Every Tuesday Pete Dunne leads a "Birds of the Seashore" walk
> through The Nature Conservancy's Cape May Migratory Bird Refuge,
> meeting at 7:30 a.m., and Mike Fritz leads a "Sunset Birding at
> Stone Harbor Point & Nummy's Island," meeting at 5:30 p.m.  in
> the Stone Harbor Point Parking Lot.  Every Wednesday Pat Sutton
> leads a "Butterfly Walk in Belleplain" at 9 a.m., meeting at the
> end of Jakes Landing Road.  Every Thursday CMBO offers a "Spring
> Birding in Belleplain" walk, meeting at 7:30 a.m. at the
> Belleplain State Forest Field Office.  Every Friday Fred Mears
> and/or Bill Glaser lead a "Higbee Beach Bird Walk" at 7:30 a.m.
> Every Saturday Tom Parsons leads a "Birding Cape May Point" walk,
> meeting at 7:3 0 a.m. in the raised picnic pavilion at the Cape
> May Point State Park. Stop by our office and pick up the program
> schedule for more details or give us a call at 609-884-2736 and
> we'll mail it to you.
>
> The Cape May Bird Observatory is a research and education
> unit of the New Jersey Audubon Society. Our aim is to
> perpetuate and preserve the ornithological significance of
> Cape May. Your membership supports these goals and this
> birding hotline. For more information regarding Cape May
> birding, our programs and field trips, and the Observatory,
> call our office at 609-884-2736 or a send a request for
> info to CMBO, P.O. Box 3, Cape May Point, NJ 08212. If you
> are in the area, do not hesitate to visit our headquarters
> and growing birding bookstore at 707 E. Lake Dr., Cape May
> Point. We're open 9-5 every day but Monday.
>
> The Cape May birding hotline [(609) 884-2626] is a service
> of Cape May Bird Observatory and includes sightings from
> Cape May, Atlantic, and Cumberland counties and adjacent
> areas. Updates are made on Thursday evening, more often if
> warranted. Please report sightings of rare or unusual birds
> to CMBO at (609) 884-2736. Thank you for calling; good birding.
>
> - End transcript

--
               Hank Brodkin, Marina Del Rey, CA
                  33.58'24"N  118.27'39"W
             For Info on the Calbird-L Mail List
               Send mailto:[email-masked]